<!doctype html>
<html lang="<?php echo e(str_replace('_', '-', app()->getLocale())); ?>">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- CSRF Token -->
    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">
    <title><?php echo e(config('app.name', 'Laravel')); ?></title>
    <!-- Fonts -->
    <!-- Styles -->

    <link href="<?php echo e(asset('assets/images/favicon.png')); ?>" rel="shortcut icon" type="image/png">
    <link href="<?php echo e(asset('assets/images/apple-touch-icon.png')); ?>" rel="apple-touch-icon">
    <link href="<?php echo e(asset('assets/images/apple-touch-icon-72x72.png')); ?>" rel="apple-touch-icon" sizes="72x72">
    <link href="<?php echo e(asset('assets/images/apple-touch-icon-114x114.png')); ?>" rel="apple-touch-icon" sizes="114x114">
    <link href="<?php echo e(asset('assets/images/apple-touch-icon-144x144.png')); ?>" rel="apple-touch-icon" sizes="144x144">

    <!-- Stylesheet -->
    <link href="<?php echo e(asset('assets/css/bootstrap.min.css')); ?>" rel="stylesheet" type="text/css">
    <link href="<?php echo e(asset('assets/css/jquery-ui.min.css')); ?>" rel="stylesheet" type="text/css">
    <link href="<?php echo e(asset('assets/css/animate.css')); ?>" rel="stylesheet" type="text/css">
    <link href="<?php echo e(asset('assets/css/css-plugin-collections.css')); ?>" rel="stylesheet"/>
    <!-- CSS | menuzord megamenu skins -->
    <link id="menuzord-menu-skins" href="<?php echo e(asset('assets/css/menuzord-skins/menuzord-rounded-boxed.css')); ?>" rel="stylesheet"/>
    <!-- CSS | Main style file -->
    <link href="<?php echo e(asset('assets/css/style-main.css')); ?>" rel="stylesheet" type="text/css">
    <!-- CSS | Preloader Styles -->
    <link href="<?php echo e(asset('assets/css/preloader.css')); ?>" rel="stylesheet" type="text/css">
    <!-- CSS | Custom Margin Padding Collection -->
    <link href="<?php echo e(asset('assets/css/custom-bootstrap-margin-padding.css')); ?>" rel="stylesheet" type="text/css">
    <!-- CSS | Responsive media queries -->
    <link href="<?php echo e(asset('assets/css/responsive.css')); ?>" rel="stylesheet" type="text/css">
    <!-- CSS | Style css. This is the file where you can place your own custom css code. Just uncomment it and use it. -->
    <!-- <link href="css/style.css" rel="stylesheet" type="text/css"> -->

    <!-- Revolution Slider 5.x CSS settings -->
    <link  href="<?php echo e(asset('assets/js/revolution-slider/css/settings.css')); ?>" rel="stylesheet" type="text/css"/>
    <link  href="<?php echo e(asset('assets/js/revolution-slider/css/layers.css')); ?>" rel="stylesheet" type="text/css"/>
    <link  href="<?php echo e(asset('assets/js/revolution-slider/css/navigation.css')); ?>" rel="stylesheet" type="text/css"/>

    <!-- CSS | Theme Color -->
    <link href="<?php echo e(asset('assets/css/colors/theme-skin-color-set-1.css')); ?>" rel="stylesheet" type="text/css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/7.28.11/sweetalert2.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/7.28.11/sweetalert2.min.css"/>
    <?php echo $__env->yieldContent('styles'); ?>
</head>

<body class="">


<div id="wrapper" class="clearfix">
<?php echo $__env->make('includes.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->yieldContent('content'); ?>
<?php echo $__env->make('includes.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<a class="scrollToTop" href="#"><i class="fa fa-angle-up"></i></a>
</div>


<!-- external javascripts -->
<script src="<?php echo e(asset('assets/js/jquery-2.2.4.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/jquery-ui.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/bootstrap.min.js')); ?>"></script>
<!-- JS | jquery plugin collection for this theme -->
<script src="<?php echo e(asset('assets/js/jquery-plugin-collection.js')); ?>"></script>

<!-- Revolution Slider 5.x SCRIPTS -->
<script src="<?php echo e(asset('assets/js/revolution-slider/js/jquery.themepunch.tools.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/revolution-slider/js/jquery.themepunch.revolution.min.js')); ?>"></script>

<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->



<!-- Footer Scripts -->
<!-- JS | Custom script for all pages -->
<script src="<?php echo e(asset('assets/js/custom.js')); ?>"></script>

<!-- SLIDER REVOLUTION 5.0 EXTENSIONS
      (Load Extensions only on Local File Systems !
       The following part can be removed on Server for On Demand Loading) -->
<script type="text/javascript" src="<?php echo e(asset('assets/js/revolution-slider/js/extensions/revolution.extension.actions.min.js')); ?>"></script>
<script type="text/javascript" src="<?php echo e(asset('assets/js/revolution-slider/js/extensions/revolution.extension.carousel.min.js')); ?>"></script>
<script type="text/javascript" src="<?php echo e(asset('assets/js/revolution-slider/js/extensions/revolution.extension.kenburn.min.js')); ?>"></script>
<script type="text/javascript" src="<?php echo e(asset('assets/js/revolution-slider/js/extensions/revolution.extension.layeranimation.min.js')); ?>"></script>
<script type="text/javascript" src="<?php echo e(asset('assets/js/revolution-slider/js/extensions/revolution.extension.migration.min.js')); ?>"></script>
<script type="text/javascript" src="<?php echo e(asset('assets/js/revolution-slider/js/extensions/revolution.extension.navigation.min.js')); ?>"></script>
<script type="text/javascript" src="<?php echo e(asset('assets/js/revolution-slider/js/extensions/revolution.extension.parallax.min.js')); ?>"></script>
<script type="text/javascript" src="<?php echo e(asset('assets/js/revolution-slider/js/extensions/revolution.extension.slideanims.min.js')); ?>"></script>
<script type="text/javascript" src="<?php echo e(asset('assets/js/revolution-slider/js/extensions/revolution.extension.video.min.js')); ?>"></script>
<?php echo $__env->yieldContent('scripts'); ?>
  <script src="<?php echo e(asset('notify/bootstrap-notify.js')); ?>"></script>
  <script src="<?php echo e(asset('notify/bootstrap-notify.min.js')); ?>"></script>
  <script>
              <?php if(Session::has('success')): ?>
              $.notify({
              	title: '<strong>Success!</strong>',
              	message: '<?php echo Session::get('success'); ?>'
              },{
              	type: 'success'
              });

              <?php elseif(Session::has('error')): ?>
              $.notify({
              	title: '<strong>Error!</strong>',
              	message: '<?php echo Session::get('error'); ?>'
              },{
              	type: 'error'
              });

              <?php elseif(Session::has('warning')): ?>
              $.notify({
              	title: '<strong>Warning!</strong>',
              	message: '<?php echo Session::get('warning'); ?>'
              },{
              	type: 'warning'
              });

              <?php endif; ?>
      </script>
</body>

</html>
<?php /**PATH C:\xampp\htdocs\freelance\school\resources\views/layouts/main.blade.php ENDPATH**/ ?>